Secrets.

Any manifests in this folder ending in .yaml will be installed.

It is recommended that SealedSecrets or similar are used to
avoid directly including secrets in your Git repo.

For example, the sample secret may be modified and then sealed.

```bash
cp git-creds-plain.yaml.sample git-creds-plain.yaml
vi git-creds-plain.yaml
kubeseal -o yaml < git-creds-plain.yaml > git-creds.yaml
rm git-creds-plain.yaml
git add git-creds.yaml
git commit -m 'add git-creds sealed secret'
git push
```
